Re: バージョンアップ後、有効化の際に出たエラーについて

ホーム フォーラム バグ報告 バージョンアップ後、有効化の際に出たエラーについて Re: バージョンアップ後、有効化の際に出たエラーについて

#63722

you
参加者

半月ほど前にとったバックアップ(プラグイン使用)を使うとエラーが出ないので、使用していたバックアップデータが壊れているようです。

半月前から商品数がそんなに増えていないので、テスト環境にて手動で復旧させ、本サイトに移植しようと思います。

[その後]

無事に移植完了しました。

恐らくキャッシュのせいだと思うのですが、物によって同上のエラーが出たりするものの、問題ない範囲だと思います。

バックアップデータが壊れていた理由として考えられるのは、welcart1.1.0やWP3.3.1への移行作業や復元作業中に、恐らく、何か変な事をしていたんだと思います。

ひとまず無事にアップデートできたので良かったです。

ありがとうございました。